name = "Rotten Flesh To Leather [FABRIC]"
filename = "rottenflesh2leather-2.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b1215ecfe2a6728a0a573b1c0bb983019e8ea3be"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3054654
project-id = 406905
